.widget__fb {
    position: fixed;
    display: block;
    width: 6rem;
    height: 6rem;
    z-index: 100;
    right: -.8rem;
    top: 30rem;

    a {
        @include rel-block;

        svg {
            width: 100%;
            height: auto;
        }
    }
}